---
notes: |
  Enviar a los miembros del personal cuando un ticket esté asignado a ellos. Los tickets pueden ser asignados automáticamente por el sistema o manualmente por otro miembro del personal. Use %{assigner} para distinguir quien lo asignó.
subject: |
  Ticket asignado a usted
body: |
  <h3><strong>Hola %{assignee.name.first},</strong></h3> Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> ha sido asignado a ti por %{assigner.name.short} <br> <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>De</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Asunto</strong>:
  </td>
  <td>
  %{ticket.subject}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Para ver/responder el Ticket, por favor <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >ingrese</span></a> al sistema de tickets de soporte</div>
  <em style="font-size: small; ">Su amigable Sistema de Soporte al Cliente
  </em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
